=== modified file 'lib/lp/buildmaster/tests/test_builder.py'
--- lib/lp/buildmaster/tests/test_builder.py	2012-01-03 12:17:29 +0000
+++ lib/lp/buildmaster/tests/test_builder.py	2012-01-03 13:44:35 +0000
@@ -195,7 +195,8 @@
         self.addCleanup(config.pop, 'reset')
 
         with BuilddManagerTestFixture.extraSetUp():
-            builder = self.factory.makeBuilder(virtualized=True, vm_host="pop")
+            builder = self.factory.makeBuilder(
+                virtualized=True, vm_host="pop")
         d = builder.resumeSlaveHost()
         def got_resume(output):
             self.assertEqual(('parp', ''), output)
@@ -208,7 +209,8 @@
         config.push('reset fail', reset_fail_config)
         self.addCleanup(config.pop, 'reset fail')
         with BuilddManagerTestFixture.extraSetUp():
-            builder = self.factory.makeBuilder(virtualized=True, vm_host="pop")
+            builder = self.factory.makeBuilder(
+                virtualized=True, vm_host="pop")
         d = builder.resumeSlaveHost()
         return assert_fails_with(d, CannotResumeHost)
 
@@ -219,7 +221,8 @@
         config.push('reset fail', reset_fail_config)
         self.addCleanup(config.pop, 'reset fail')
         with BuilddManagerTestFixture.extraSetUp():
-            builder = self.factory.makeBuilder(virtualized=True, vm_host="pop")
+            builder = self.factory.makeBuilder(
+                virtualized=True, vm_host="pop")
             builder.builderok = True
         d = builder.handleTimeout(BufferLogger(), 'blah')
         return assert_fails_with(d, CannotResumeHost)
@@ -349,7 +352,8 @@
         # rescueIfLost does not attempt to abort or clean a builder that is
         # WAITING.
         waiting_slave = WaitingSlave()
-        builder = MockBuilder("mock_builder", waiting_slave, TrivialBehavior())
+        builder = MockBuilder(
+            "mock_builder", waiting_slave, TrivialBehavior())
         d = builder.rescueIfLost()
         def check_slave_calls(ignored):
             self.assertNotIn('abort', waiting_slave.call_log)
@@ -363,7 +367,8 @@
         # builder is reset for a new build, and the corrupt build is
         # discarded.
         waiting_slave = WaitingSlave()
-        builder = MockBuilder("mock_builder", waiting_slave, CorruptBehavior())
+        builder = MockBuilder(
+            "mock_builder", waiting_slave, CorruptBehavior())
         d = builder.rescueIfLost()
         def check_slave_calls(ignored):
             self.assertNotIn('abort', waiting_slave.call_log)
@@ -386,7 +391,8 @@
         # If a slave is BUILDING with a build id we don't recognize, then we
         # abort the build, thus stopping it in its tracks.
         building_slave = BuildingSlave()
-        builder = MockBuilder("mock_builder", building_slave, CorruptBehavior())
+        builder = MockBuilder(
+            "mock_builder", building_slave, CorruptBehavior())
         d = builder.rescueIfLost()
         def check_slave_calls(ignored):
             self.assertIn('abort', building_slave.call_log)
@@ -740,7 +746,8 @@
     def test_findBuildCandidate_with_disabled_archive(self):
         # Disabled archives should not be considered for dispatching
         # builds.
-        disabled_job = removeSecurityProxy(self.builder4)._findBuildCandidate()
+        disabled_job = removeSecurityProxy(
+            self.builder4)._findBuildCandidate()
         with BuilddManagerTestFixture.extraSetUp():
             build = getUtility(IBinaryPackageBuildSet).getByQueueEntry(
                 disabled_job)

=== modified file 'lib/lp/buildmaster/tests/test_manager.py'
--- lib/lp/buildmaster/tests/test_manager.py	2012-01-03 13:41:45 +0000
+++ lib/lp/buildmaster/tests/test_manager.py	2012-01-03 13:44:35 +0000
@@ -189,7 +189,8 @@
             login('foo.bar@canonical.com')
             ubuntu = getUtility(IDistributionSet).getByName('ubuntu')
             hoary = ubuntu.getSeries('hoary')
-            pocket_chroot = hoary.getDistroArchSeries('i386').getPocketChroot()
+            pocket_chroot = (
+                hoary.getDistroArchSeries('i386').getPocketChroot())
             removeSecurityProxy(pocket_chroot).chroot = None
 
         login(ANONYMOUS)
@@ -594,7 +595,8 @@
             self.builder.vm_host = "fake_vm_host"
             self.builder.setSlaveForTesting(slave)
             buildqueue = self.builder.currentjob
-            build = getUtility(IBinaryPackageBuildSet).getByQueueEntry(buildqueue)
+            build = getUtility(
+                IBinaryPackageBuildSet).getByQueueEntry(buildqueue)
             build.status = BuildStatus.CANCELLING
 
         def check(result):

